
Bugs - Bug #14

cursor on an invisible frame

02/09/2012 12:00 PM - Stanislav Lomany

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Stanislav Lomany % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 09/18/2011 05:08 AM - Stanislav Lomany

@45138 - issue description:

Cursor remains on a field of an invisible frame.

Testcase:

def var ch as char.

def button btn label "Button".

update ch with frame f1.

update btn with frame f2.

#2 - 09/18/2011 07:36 PM - Redmine Admin

@45195 - Status changed from WIP to Closed

#3 - 09/19/2011 02:21 PM - Redmine Admin

@45255 - Status changed from Closed to Hold

#4 - 04/12/2012 11:23 AM - Stanislav Lomany

Imported from JPRM on 2012-04-12 11:23:07.443:

TASKID      = 6113

PROJECTID   = 124

STATUS      = 3 (Hold)

DESCRIPTION = cursor on an invisible frame

OWNER       = SVL

ASSIGNEE    = SVL

BILLABLE    = false

PRIORITY    = 5 (Normal)
PHASE       = 52 (Problem Resolution)

COMPONENT   = 97

ESTEFFORT   = 0.000000

ESTSTART    = 2012-02-09

ESTSTOP     = 

ACTSTOP     = 

CASENUM     = 

VENDORID    = 

COMMENT     = ''

LASTWIP     = 2011-09-18
